<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Canyon Themes
 * @subpackage Blogyard
 */

if (!function_exists('blogyard_breadcrumb_type')) :

    function blogyard_breadcrumb_type($post_id)
    {
       $blogyard_theme_options   = blogyard_get_theme_options();
       $breadcrumb_type       = $blogyard_theme_options['breadcrumb_option'];
      

        if(  $breadcrumb_type == 'enable' )
        {
?>    
<!--breadcrumb-->
<div class="container">
  <div class="breadcrumb">
    <?php  breadcrumb_trail(); ?>
  </div>
</div>
<!--end breadcrumb-->    
<?php  
        }  
    }
endif;

add_action('blogyard_breadcrumb_type', 'blogyard_breadcrumb_type', 10, 1);    