<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Blogyard
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <div class="blogyard-post-wrapper">

                <div class="entry-header">

                 <div class="catagories">
                <?php blogyard_entry_footer(); ?>
                </div>

                <?php
                if ( is_single() ) :
                    the_title( '<h1 class="entry-title">', '</h1>' );
                else :
                    the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
                endif; ?>

                 <?php
                    if ( 'post' === get_post_type() ) : ?>
                        <div class="entry-meta">
                            <?php blogyard_posted_on(); ?>
                        </div><!-- .entry-meta -->
                    <?php
                    endif; ?>
            </div><!-- .entry-header -->

            <?php
                $content = apply_filters( 'the_content', get_the_content() );
                $audio = false;
                # Only get audio from the content if a playlist isn't present.
                if ( false === strpos( $content, 'wp-playlist-script' ) ) {
                    $audio = get_media_embedded_in_content( $content, array( 'audio' ) );
                }
            ?>
       <!--post thumbnal options-->
        <div class="blogyard-post-thumb post-thumb">
            <?php
                if ( ! empty( $audio ) ) {
                    foreach ( $audio as $audio_html ) {
                        echo '<div class="blogyard-audio-section">';
                            echo $audio_html;
                        echo '</div>';
                    }
                }
            ?>
        </div><!-- .post-thumb-->
      
           



            <div class="entry-content">
                <?php the_excerpt(); ?>
            </div><!-- .entry-content -->

            
    

        
    </div>
</article><!-- #post-## -->
