<?php
/**
 * Template part for displaying page content in page.php.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Blogyard
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="blogyard-post-wrapper <?php if ( !has_post_thumbnail () ) { echo "no-feature-image"; } ?>">
	   
	        <div class="entry-header">

	        <div class="catagories">
				<?php blogyard_entry_footer(); ?>
			</div>

				<?php
				if ( is_single() ) :
					the_title( '<h1 class="entry-title">', '</h1>' );
				else :
					the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
				endif; ?>

				<?php
				if ( 'post' === get_post_type() ) : ?>
					<div class="entry-meta">
						<?php blogyard_posted_on(); ?>
					</div><!-- .entry-meta -->
				<?php
				endif; ?>
			</div><!-- .entry-header -->

		<div class="blogyard-post-thumb">
			<a href="<?php the_permalink(); ?>">
			 <?php the_post_thumbnail( 'full' ); ?>
			</a>
		</div><!-- .post-thumb-->


			<div class="entry-content">
				<?php
					the_content( sprintf(
						/* translators: %s: Name of current post. */
						wp_kses( __( 'Continue reading %s <span class="meta-nav">&rarr;</span>', 'blogyard' ), array( 'span' => array( 'class' => array() ) ) ),
						the_title( '<span class="screen-reader-text">"', '"</span>', false )
					) );

					the_post_navigation( array(
					'next_text' => '<span class="meta-nav" aria-hidden="true">' . __( 'Next', 'blogyard' ) . '</span> ' .
						'<span class="screen-reader-text">' . __( 'Next post:', 'blogyard' ),
					'prev_text' => '<span class="meta-nav" aria-hidden="true">' . __( 'Previous', 'blogyard' ) . '</span> ' .
						'<span class="screen-reader-text">' . __( 'Previous post:', 'blogyard' ),
				) );
				?>
			</div><!-- .entry-content -->
		
	</div>	
</article><!-- #post-## -->