<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Blogyard
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="blogyard-post-wrapper <?php if ( !has_post_thumbnail () ) { echo "no-feature-image"; } ?>">
	   <!--post thumbnal options-->
	   	
		
			

			<div class="entry-header">

			 <div class="catagories">
				<?php blogyard_entry_footer(); ?>
			 </div>
				<?php
				if ( is_single() ) :
					the_title( '<h1 class="entry-title">', '</h1>' );
				else :
					the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
				endif; ?>

				<?php
					if ( 'post' === get_post_type() ) : ?>
						<div class="entry-meta">
							<?php blogyard_posted_on(); ?>
						</div><!-- .entry-meta -->
					<?php
					endif; ?>

			</div><!-- .entry-header -->
			<?php if ( has_post_thumbnail () ) 
	   	{ ?>
			<div class="blogyard-post-thumb post-thumb">
				<a href="<?php the_permalink(); ?>">
				 <?php the_post_thumbnail( 'full' ); ?>
				</a>
			</div><!-- .post-thumb-->
  <?php } ?>
			<div class="entry-content">
				<?php the_excerpt(); ?>
				
			</div><!-- .entry-content -->
	</div>
</article><!-- #post-## -->
